Bug 242782 - net/kafka: Update to 2.4.0
Summary: net/kafka: Update to 2.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://www.apache.org/dist/kafka/2.4...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-21 19:49 UTC by Dmitry Wagin
Modified: 2020-02-21 19:30 UTC (History)
2 users (show)

See Also:
timp87: maintainer-feedback+


Attachments
kafka.diff (18.46 KB, patch)
2019-12-21 19:49 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2019-12-21 19:49:49 UTC
Created attachment 210117 [details]
kafka.diff

Updated to 2.4.0

https://www.apache.org/dist/kafka/2.4.0/RELEASE_NOTES.html
Comment 1 timp87 2019-12-23 11:36:50 UTC
Comment on attachment 210117 [details]
kafka.diff

Great! Thank you (+)
Comment 2 Dmitry Wagin 2020-02-02 19:04:56 UTC
ping
Comment 3 commit-hook freebsd_committer 2020-02-21 19:30:08 UTC
A commit references this bug:

Author: tcberner
Date: Fri Feb 21 19:29:34 UTC 2020
New revision: 526686
URL: https://svnweb.freebsd.org/changeset/ports/526686

Log:
  net/kafka: Update to 2.4.0

  PR:		242782
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru>
  Approved by:	timp87@gmail.com (maintainer)

Changes:
  head/net/kafka/Makefile
  head/net/kafka/distinfo
  head/net/kafka/files/kafka.in
  head/net/kafka/files/kafka_connect.in
  head/net/kafka/pkg-plist
Comment 4 Tobias C. Berner freebsd_committer 2020-02-21 19:30:31 UTC
Committed. Thanks.